## rpi-eeprom 21.0

=== debian/changelog ===
rpi-eeprom (21.0-1) bookworm; urgency=medium

  [ Tim Gover ]
  * pieeprom-2024-01-05: 2712: Fix handling of FAT files without LFNs.
  * pieeprom-2024-01-05: 2712: Promote to default (automatic update)
  * Update RPi Imager release to 2024-01-05

  [ TrevorM ]
  * Updated documentation links

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 08 Jan 2024 13:42:41 +0000

rpi-eeprom (20.5-1) bookworm; urgency=medium

  [ Tim Gover ]
  * imager: Update imager release to 2023-12-06
  * pieeprom-2023-12-14: 2712: Fix boot partition parameter (latest)
  * rpi-eeprom-update: Tweak chipNotSupported message
  * pieeprom-2023-12-14: 2712: Promote pieeprom-2023-12-14 to default

  [ Andrew Scheller ]
  * Fix typo in warning message
  * rpi-eeprom-update: Fix package-names in error messages

  [ Pavel Djundik ]
  * Check that `strings` exists, suggest installing `binutils`

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 04 Jan 2024 11:10:49 +0000
