## rpi-eeprom 24.0

=== debian/changelog ===
rpi-eeprom (24.0-1ubuntu1) oracular; urgency=medium

  * New upstream release
  * Add support for CM5 (LP: #2080368)
  * Fixes NVMe boot for Western Digital SN550 drives (LP: #2078806)

 -- Dave Jones <dave.jones@canonical.com>  Tue, 03 Sep 2024 13:34:14 +0100

rpi-eeprom (24.0-1) bookworm; urgency=medium

  [ Tim Gover ]
  * imager: Bump 2712 release to 2024-06-05
  * imager: make-release: Drop the 'default' (unused) BOOT_ORDER release zip
  * pieeprom-2024-07-25: 2712: Support CM4 nEXTRST on CM5
  *  2024-07-05: 2711: (recovery.bin) - Enable program_rpioboot_gpio - (latest)
  * rpi-eeprom-digest: Fix help text regarding secure-boot support
  * rpi-eeprom-update: Don't display the cancel/revert message in flashrom mode
  * pieeprom-2024-07-30: 2711:  USB boot fixes for CM4-S and interop improvments
    (latest)
  * pieeprom-2024-07-30: 2712: Optimized SDRAM timings for Pi5 8GB (latest)
  * 2024-08-14 - (recovery.bin) Add support for OTP metadata (latest)
  * pieeprom: 2024-07-30: 2712: Promote the 2024-07-30 release to default
    (default)

  [ andrum993 ]
  * release-notes.md: update heading formatting for older releases
  * Update release-notes.md
  * BCM2712 release-notes.md - correct notes for most recent 2 releases

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 16 Aug 2024 01:18:51 +0100

rpi-eeprom (23.2-1) bookworm; urgency=medium

  [ Tim Gover ]
  * 2024-06-04: 2712: Fix [pi5] config.txt conditional state (latest)
  * 2024-06-05: 2712: CM5 bringup changes (latest)
  * pieeprom-2024-06-05: 2712: Promote pieeprom-2024-06-05 to the default release (default)

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 12 Jun 2024 10:04:44 +0100

rpi-eeprom (23.1-1) bookworm; urgency=medium

  [ Tim Gover ]
  * LICENSE: Update for qrcodegen
  * 2024-05-13: 2712: Add support for NVMe boot with PCIe switches (latest)
  * pieeprom-2024-05-17: 2711: Ignore bootloader updates for Pi5 on Pi4 - (latest)
  * pieeprom: 2024-05-17: 2712: Ignore bootloader updates for Pi5 on Pi4 - (latest)

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 20 May 2024 06:17:25 +0100

rpi-eeprom (23.0-1) bookworm; urgency=medium

  [ Tim Gover ]
  * pieeprom-2024-04-20: 2712: Fix SDRAM default refresh timings

 -- Serge Schneider <serge@raspberrypi.com>  Sat, 20 Apr 2024 13:07:22 +0100

rpi-eeprom (22.0-1) bookworm; urgency=medium

  [ Tim Gover ]
  * rpi-eeprom-config: Process bootcode arg with other file replacements
  * rpi-eeprom-config: Add --debug flag to args
  * pieeprom-2024-04-17: 2712: 2711: Build Pi4 and Pi5 firmware from the same branch
  * pieeprom-2024-04-18: 2712: Update RP1 firmware to extend PCIe L1 entry timeout to 32 us (latest)
  * pieeprom-2024-04-17: 2712: Promote to default release (automatic update)

  [ Andrew Scheller ]
  * rpi-eeprom-config: fix rpi-eeprom-dgst typo in usage-text

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 18 Apr 2024 10:48:18 +0100

rpi-eeprom (21.6-1) bookworm; urgency=medium

  [ Cody Scott ]
  * Remove variable expansion in arithmetic

  [ Tim Gover ]
  * pieeprom-2024-04-15: 2711: Fix tryboot mode in secure-boot - STABLE
  * pieeprom-2024-04-15: 2711: Promote stable release to DEFAULT

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 16 Apr 2024 10:01:53 +0100

rpi-eeprom (21.5-1) bookworm; urgency=medium

  [ Tim Gover ]
  * rpi-eeprom-update: Output warnings to stderr
  * rpi-eeprom-update: Only check for flashrom during an update
  * tools: rpi-otp-private-key: Update to same version as usbboot
  * tools: Preliminary tool support for signed-boot on 2712
  * tools: rpi-eeprom-digest: Improve docs for secure-boot
  * 2024-04-05: 2712: HAT+ fixes for max-current, custom CA cert for net install and enable over-clocking to > 3GHz (latest)

  [ Peter Harper ]
  * Add new cacertder option

  [ Serge Schneider ]
  * Install tools/ and add python3-pycryptodome dependency

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 05 Apr 2024 15:22:05 +0100

rpi-eeprom (21.4-1) bookworm; urgency=medium

  [ Tim Gover ]
  * imager-release: 2712: Bump to 2024-02-16
  * rpi-eeprom-update: Use flashrom by default on Pi5

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 27 Feb 2024 13:50:35 +0000

rpi-eeprom (21.3-1) bookworm; urgency=medium

  [ Tim Gover ]
  * pieeprom-2024-02-08: 2712: Adjust SDRAM refresh based on temperature (latest)
  * 2024-02-14: 2712: Adjust SDRAM refresh based on temperature (latest)
  * 2024-02-16: 2712: u-boot loading and thermal throttling fixes (latest) (default)

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 16 Feb 2024 19:46:59 +0000

rpi-eeprom (21.2-1) bookworm; urgency=medium

  [ Peter Harper ]
  * 2024-01-24: NVMe boot fix for WD NVMe (latest)

  [ Shogo Yamazaki ]
  * Print warning when flashrom is not found, instead of silently ignoring it

  [ Tim Gover ]
  * pieeprom-2024-02-05: 2712: Add support for HAT+ POE HATs (latest)

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 06 Feb 2024 19:07:49 +0000

rpi-eeprom (21.1-1) bookworm; urgency=medium

  [ Tim Gover ]
  * pieeprom-2024-01-15: 2712: Add support for network-install (latest)
  * 2024-01-18: 2711: Fix issue with minimal sized FAT partition - STABLE
  * pieeprom-2024-01-22: 2711: Fix issue boot.img end sector check - STABLE
  * 2024-01-22: 2712: Fixes for small boot.img files + SD CD indicator (latest)

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 22 Jan 2024 17:18:45 +0000
