=== debian/control ===
Source: rpi-eeprom
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Serge Schneider <serge@raspberrypi.org>
Build-Depends:
 debhelper-compat (= 13),
 help2man,
 python3-minimal,
Standards-Version: 4.6.2
Homepage: https://github.com/raspberrypi/rpi-eeprom/
Rules-Requires-Root: no

Package: rpi-eeprom
Architecture: armhf arm64
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 python3,
 binutils,
 pciutils,
Recommends:
 raspi-utils | libraspberrypi-bin,
 flashrom,
Description: Raspberry Pi 4/5 boot EEPROM updater
 Checks whether the Raspberry Pi bootloader EEPROM is up-to-date and updates
 the EEPROM.

Package: rpi-eeprom-sign
Architecture: armhf arm64
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 python3,
 python3-pycryptodome,
 raspi-utils | libraspberrypi-bin,
 xxd,
Description: Raspberry Pi 4/5 boot EEPROM signer
 Provides utilities for converting certificates for the Raspberry Pi bootloader
 and signing boot artifacts
