## rpi-eeprom 26.0

=== debian/changelog ===
rpi-eeprom (26.0-1) bookworm; urgency=medium

  [ Tim Gover ]
  * imager: 2712: Move to the 2024-09-10 release
  * pieeprom-2024-09-23: 2712: SDRAM performance tuning (latest)
  * 2024-09-24: 2712: Promote 2024-09-23 release (default) (automatic update)

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 24 Sep 2024 13:49:40 +0100

rpi-eeprom (25.2-1) bookworm; urgency=medium

  [ Tim Gover ]
  * rpi-eeprom-config: Increase the timeout for flashrom shell-cmd

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 17 Sep 2024 11:33:34 +0100

rpi-eeprom (25.1-1) bookworm; urgency=medium

  [ andrum993 ]
  * 2712 release-notes.md: fix typo

  [ Tim Gover ]
  * pieeprom-2024-09-10: 2712: Fix filename

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 11 Sep 2024 21:48:48 +0100

rpi-eeprom (25.0-1) bookworm; urgency=medium

  [ Tim Gover ]
  * image: Update 2712 release to 2024-07-30
  * pieeprom-2024-09-05: 2712: 2711: Fix self-update if EEPROM is write-protected (latest)
  * 2024-09-10: 2712: Fix lockup on 7" DSI panel clones (latest)
  * pieeprom-2024-10-09: 2712: Promote to default release (automatic update)

  [ andrum993 ]
  * Update release-notes.md

  [ Nicolai Buchwitz ]
  * Fix docs link to CM4 bootloader

  [ Serge Schneider ]
  * Update package description to include Pi 5
  * d/c: Remove libraspberrypi-bin from Depends

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 11 Sep 2024 14:52:15 +0100
