## rpi-eeprom 26.3

=== debian/changelog ===
rpi-eeprom (26.3-0ubuntu0.24.04.2) noble; urgency=medium

  * Include Breaks/Replaces on rpi-eeprom-firwmare to ensure partial upgrades
    from earlier version can succeed (LP: #2095175)

 -- Dave Jones <dave.jones@canonical.com>  Fri, 17 Jan 2025 14:36:32 +0000

rpi-eeprom (26.3-0ubuntu0.24.04.1) noble; urgency=medium

  * New upstream release (LP: #2085903)
  * rpi-eeprom-firmware: Split firmware binaries into new package to permit it
    to be installed on all archs as dependency of newer rpiboot

 -- Dave Jones <dave.jones@canonical.com>  Tue, 12 Nov 2024 13:35:23 +0000

rpi-eeprom (26.3-1) bookworm; urgency=medium

  [ Tim Gover ]
  * 2024-11-07: recovery.bin - Update default release to latest version (default)

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 07 Nov 2024 16:52:37 +0000

rpi-eeprom (26.2-1) bookworm; urgency=medium

  [ Tim Gover ]
  * firmware: 2712: Archive old releases
  * firmware: 2711: Archive firmware older than the last automatic update (2023-01-11)
  * pieeprom-2024-11-05: 2712: NUMA - Add system_heap.max_order=0 when needed (latest)

  [ Andrew Scheller ]
  * Fix release-notes typo

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 05 Nov 2024 18:35:03 +0000

rpi-eeprom (26.1-1) bookworm; urgency=medium

  [ Harry Horsperg ]
  * Update release-notes.md

  [ Andrew Scheller ]
  * Add missing 'sudo' to rpi-eeprom-config's help-text

  [ Tim Gover ]
  * 2024-10-10: 2712: Add support to override the boot-mode at power on (latest)
  * 2024-10-10: 2711: Use soft-reset to preseve SDRAM contents after ramoops (latest)
  * release-notes: Additional updates for the 2024-10-10 release
  * image: Add release-fw helper script
  * pieeprom- 2024-10-21: 2712: 2711: Fix PCIe BAR issue for some switches  (latest)

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 22 Oct 2024 17:27:28 +0100
