## rpi-eeprom 27.5

=== debian/changelog ===
rpi-eeprom (27.5-0ubuntu2) questing; urgency=medium

  * d/p/fix-rust-coreutils.patch: Patch rpi-eeprom-update to work with od from
    rust-coreutils (LP: #2122625)
  * d/control: Switched build-dep to python3 from python3-minimal as the
    latter does not appear to allow importing shutil (causing FTBFS)

 -- Dave Jones <dave.jones@canonical.com>  Fri, 12 Sep 2025 10:23:21 +0100

rpi-eeprom (27.5-0ubuntu1) plucky; urgency=medium

  * New upstream release (LP: #2094834)
  * Fixes compatibility with Pi 5 16GB memory timings
  * d/control: Bump standards version to 4.7.0
  * d/control: Remove references to libraspberrypi-bin (oldlib)
  * d/rpi-eeprom-firmware.install: Use non-aliased location (/usr/lib)

 -- Dave Jones <dave.jones@canonical.com>  Wed, 19 Mar 2025 11:06:58 +0000

rpi-eeprom (27.5-1) bookworm; urgency=medium

  [ Tim Gover ]
  * image: Update 2711 plus 2712 images and enable boot-menu on 2711
  * pieeprom-2025-03-03: 2712: Fix bootloader pull configuration on
    BCM2712D0 (latest)
  * pieeprom-2025-03-10: 2712: Add [boot_partition] filter plus SDRAM init
    fixes (latest)

  [ Rasmus Villemoes ]
  * rpi-eeprom-digest: support specifying keys via PKCS#11 URI

 -- Tim Gover <tim.gover@raspberrypi.com>  Tue, 11 Mar 2025 08:56:32 +0000

rpi-eeprom (27.4-1) bookworm; urgency=medium

  * pieeprom-2025-02-12: 2712: Promote to default release
  * license: Update wildcards for firmware
  * firmware: 2712: Fixup commit to promote 2025-02-12 release

 -- Tim Gover <tim.gover@raspberrypi.com>  Tue, 18 Feb 2025 09:42:04 +0000

rpi-eeprom (27.3-1) bookworm; urgency=medium

  * gpb: Use pios/bookworm branch

 -- Tim Gover <tim.gover@raspberrypi.com>  Mon, 17 Feb 2025 19:08:41 +0000

rpi-eeprom (27.2-1) bookworm; urgency=medium

  * pieeprom-2025-02-11-2711: Promote to default release
  * pieeprom-2025-02-12: 2712: Promote to default release

 -- Tim Gover <tim.gover@raspberrypi.com>  Mon, 17 Feb 2025 10:45:32 +0000

rpi-eeprom (27.1-1) bookworm; urgency=medium

  [ Tim Gover ]
  * imager: 2712: Move imager release to 2025-01-22
  * pieeprom-2025-01-27: 2712: Add PARTITION_WALK option (latest)
  * pieeprom-2025-02-11: 2712: CM5 no-wifi stability improvements (latest)
  * pieeprom-2025-02-11: 2711: Walk partitions to delete recovery.bin
    (latest)
  * pieeprom-2025-02-12: 2712: Fixup change to disable 3.7V WiFi power on
    CM5 no-wifi (latest)

  [ Serge Schneider ]
  * salsa-ci: minimise yaml file and set variables on group level instead

 -- Tim Gover <tim.gover@raspberrypi.com>  Fri, 14 Feb 2025 08:12:22 +0000

rpi-eeprom (27.0-1) bookworm; urgency=medium

  [ Serge Schneider ]
  * salsa-ci: remove default runner tag
  * salsa-ci: enable aptly
  * salsa-ci: set GIT_STRATEGY to 'clone'
  * salsa-ci: fix minor typo
  * salsa-ci: Add rpi jobs

  [ Tim Gover ]
  * scripts: Failover to /usr/lib before /lib if FIRMWARE_ROOT is not set
  * test: Update test script
  * pieeprom-2025-01-22: 2712: Add DT property for hash of signed boot
    image (latest)
  * 2025-01-22: 2712: Promote 2025-01-22 to default release (default)

 -- Tim Gover <tim.gover@raspberrypi.com>  Wed, 22 Jan 2025 10:28:39 +0000

rpi-eeprom (26.9-1) bookworm; urgency=medium

  [ Tim Gover ]
  * pieeprom-2025-01-13: 2712: Improved SDRAM refresh timings for Pi5 -
    16GB (latest)
  * pieeprom-2025-01-14: 2712: Add set_reboot_order API (latest)

  [ Serge Schneider ]
  * Add salsa-ci.yml

  [ andrum993 ]
  * 2712 release-notes.md: correct name of new config parameter

 -- Tim Gover <tim.gover@raspberrypi.com>  Fri, 17 Jan 2025 16:05:43 +0000

rpi-eeprom (26.8-2) bookworm; urgency=medium

  * Move files from /lib to /usr/lib
  * Bump standards version to 4.6.2
  * Bump compat version to 12
  * Update lintian-overrides

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 13 Jan 2025 14:56:01 +0000

rpi-eeprom (26.8-1) bookworm; urgency=medium

  [ Tim Gover ]
  * pieeprom-2024-12-19: 2712: Disable PWM fan at shutdown (POWER_OFF_ON_HALT=0) (latest)
  * pieeprom-2025-01-06: 2712: Stop the fan after fan-probe (latest)
  * pieeprom-2025-01-07: 2712: Fixup M.2 HAT+ detection (latest)
  * pieeprom-2025-01-08: 2712: Update SDRAM timings for BCM2712D0 products (latest)

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 09 Jan 2025 08:45:31 +0000

rpi-eeprom (26.7-1) bookworm; urgency=medium

  [ Tim Gover ]
  * rpi-eeprom-update: Add retries and verification to flashrom stage
  * rpi-eeprom-config: Increase default timeouts
  * rpi-eeprom-config: Remove misleading message about cancelling updates
  * rpi-eeprom-update: Update user prompt to indicate how to install update immediately
  * pieeprom-2024-12-15: 2712: Add net install to boot menu (latest)

  [ Phil Elwell ]
  * bug_report template: Be more precise about the UART pins

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 18 Dec 2024 09:03:39 +0000

rpi-eeprom (26.6-1) bookworm; urgency=medium

  [ Tim Gover ]
  * imager: remove unused boot-conf-default.txt files
  * image: 2712: Update config for POWER_OFF_ON_HALT and NET_INSTALL_AT_POWER_ON
  * imager: Update 2712 imager release to 2024-11-12
  * pieeprom-2024-11-27: 2712: rp1fw: Add FIFO_STATE & DRAIN_TX, fix CAN_ADD_PROGRAM (latest)
  * pieeprom-2024-12-07: 2711: 2712: Enable NUMA by default (latest)

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 09 Dec 2024 18:10:36 +0000

rpi-eeprom (26.5-1) bookworm; urgency=medium

  [ Tim Gover ]
  * pieeprom: 2024-11-12-2712: Promote 2024-11-12 to default release (default)

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 22 Nov 2024 17:10:51 +0000

rpi-eeprom (26.4-1) bookworm; urgency=medium

  [ Rasmus Villemoes ]
  * rpi-eeprom-digest: honour SOURCE_DATE_EPOCH

  [ Tim Gover ]
  * 2712: release-notes: Update note for min supported version
  * pieeprom: 2024-11-12-2712: Enable initial_turbo=60 by default (latest)
  * imager: gitignore: Ignore the imager build directories

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 13 Nov 2024 10:36:28 +0000


