=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends:
  debhelper-compat (= 13),
  help2man,
- python3-minimal,
-Standards-Version: 4.6.2
+ python3,
+Standards-Version: 4.7.0
 Homepage: https://github.com/raspberrypi/rpi-eeprom/
 Rules-Requires-Root: no
 
@@ -20,7 +20,7 @@
  pciutils,
  rpi-eeprom-firmware,
 Recommends:
- raspi-utils | libraspberrypi-bin,
+ raspi-utils,
  flashrom,
 Description: Raspberry Pi 4/5 boot EEPROM updater
  Checks whether the Raspberry Pi bootloader EEPROM is up-to-date and updates
@@ -32,7 +32,7 @@
  ${misc:Depends},
  python3,
  python3-pycryptodome,
- raspi-utils | libraspberrypi-bin,
+ raspi-utils,
  xxd,
 Description: Raspberry Pi 4/5 boot EEPROM signer
  Provides utilities for converting certificates for the Raspberry Pi bootloader
