=== debian/watch ===
version=4
https://archive.raspberrypi.org/debian/pool/main/r/@PACKAGE@/@PACKAGE@_@ANY_VERSION@\.orig\.tar\.gz debian uupdate
