## rpi-eeprom 28.4

=== debian/changelog ===
rpi-eeprom (28.4-1~bookworm) bookworm; urgency=medium

  * pieeprom-2025-08-13: 2711: Enable PARTITION_WALK property by default
    (latest)
  * pieeprom-2025-08-13: 2712: Enable the PARTITION_WALK property by
    default (latest)
  * rpi-eeprom-config: Improve No space available error message
  * pieeprom-2025-08-20: 2711: Fix PARTITION_WALK for missing start.elf
    files (latest)
  * pieeprom-2025-08-20: 2712: force_eeprom_read=0 disables HAT I2C
    (latest)
  * rpi-otp-private-key: Describe how to store an ECDSA P-256 private key

 -- Tim Gover <tim.gover@raspberrypi.com>  Thu, 21 Aug 2025 14:28:10 +0100

rpi-eeprom (28.3-1) bookworm; urgency=medium

  * pieeprom-2025-06-13: 2712: Update to include production test changes
    (latest)
  * pieeprom-2025-06-20: 2712: Add support for a bootloader watchdog
    (latest)
  * pieeprom-2025-06-29: 2712: Check for SD card overcurrent on Pi5 and
    Pi500 (latest)
  * pieeprom-2025-07-03: 2712: Enable firmware UART output on the 40-pin
    header (latest)
  * 2712: Archive releases older than 2025-05-08
  * pieeprom-2025-07-03: 2711: Check for SD card overcurrent (latest)
  * 2711: Archive releases older than 2025-05-08
  * pieeprom-2025-07-17: 2712: arm_loader: Also require the early-watchdog
    property (latest)
  * pieeprom-2025-07-17: 2711: Also require the early-watchdog property
    (latest)
  * release-notes: s/bootarg0/bootvar0/
  * pieeprom-2025-07-17: 2712: Fix config key search which could cause
    camera_autodetect to fail (latest)

 -- Tim Gover <tim.gover@raspberrypi.com>  Tue, 22 Jul 2025 14:28:08 +0100

rpi-eeprom (28.2-1) bookworm; urgency=medium

  * pieeprom-2025-06-09: 2712: NVMe: Fix loading of files > 32MB (latest)

 -- Tim Gover <tim.gover@raspberrypi.com>  Mon, 09 Jun 2025 14:05:03 +0100

rpi-eeprom (28.1-1) bookworm; urgency=medium

  * tools: Add the network install public key
  * 2711: Change the automatic update minimum version to 2025-05-08
  * 2711: release-notes: Add (automatic) tag

 -- Tim Gover <tim.gover@raspberrypi.com>  Wed, 04 Jun 2025 10:12:46 +0100

rpi-eeprom (28.0-1) bookworm; urgency=medium

  * 2712: Change the automatic update minimum version to 2025-05-08

 -- Tim Gover <tim.gover@raspberrypi.com>  Mon, 19 May 2025 17:20:27 +0100

rpi-eeprom (27.10-1) bookworm; urgency=medium

  * imager: 2712: 2711: Update to the 2025-05-08 firmware
  * pieeprom-2025-05-16: 2711: Automatically set revoke_devkey if
    program_pubkey=1 (latest)

 -- Tim Gover <tim.gover@raspberrypi.com>  Mon, 19 May 2025 11:28:41 +0100

rpi-eeprom (27.9-1) bookworm; urgency=medium

  * pieeprom-2025-05-08: 2712: Promote to the default release
  * pieeprom-2025-05-08: 2711: Promote to the default release

 -- Tim Gover <tim.gover@raspberrypi.com>  Wed, 14 May 2025 18:44:11 +0100

rpi-eeprom (27.8-1) bookworm; urgency=medium

  * pieeprom-2025-05-08: 2712: Implement TCP window for net boot (latest)
  * pieeprom-2025-02-24: 2711: Implement TCP window for net boot (latest)
  * pieeprom-2025-05-08: 2711: Implement TCP window for net boot (latest)

 -- Tim Gover <tim.gover@raspberrypi.com>  Thu, 08 May 2025 17:47:26 +0100

rpi-eeprom (27.7-1) bookworm; urgency=medium

  * pieeprom-2025-03-27: 2712: os_check: cm5: Check for CM5 specific DTBs
    (latest)
  * rpi-sign-bootcode: Add optional callout to HSM wrapper script from
    PKCS#1 v1.5 signature
  * pieeprom-2025-04-07: 2712: Revert to using the max fan speed (latest)
  * test: Add github workflow for test-rpi-eeprom-config
  * test: Add a README
  * Update maintainer

 -- Tim Gover <tim.gover@raspberrypi.com>  Wed, 07 May 2025 18:31:29 +0100

rpi-eeprom (27.6-1) bookworm; urgency=medium

  [ Tim Gover ]
  * pieeprom-2025-03-10-12: Promote 2025-10-03 to the default release
  * firmware: 2712: Archive old '2712' 'latest' firmware
  * pieeprom-2025-03-19: 2712: Log the fan speed at boot (latest)

  [ Nicolai Buchwitz ]
  * bug_report template: Add missing CM5 + pi500

 -- Tim Gover <tim.gover@raspberrypi.com>  Mon, 24 Mar 2025 13:11:55 +0000
