=== debian/control ===
Source: rpi-eeprom
Section: misc
Priority: optional
Maintainer: Tim Gover <tim.gover@raspberrypi.com>
Build-Depends: debhelper-compat (= 12),
 help2man,
 python3-minimal,
 libpython3-stdlib,
Standards-Version: 4.6.2
Homepage: https://github.com/raspberrypi/rpi-eeprom/
Vcs-Browser: https://github.com/raspberrypi/rpi-eeprom/
Vcs-Git: https://github.com/raspberrypi/rpi-eeprom.git

Package: rpi-eeprom
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, raspi-utils, python3,
 binutils, pciutils, python3-pycryptodome
Breaks: rpi-eeprom-images (<<7.2)
Replaces: rpi-eeprom-images (<<7.2)
Recommends: flashrom
Provides: rpi-eeprom-images
Description: Raspberry Pi 4/5 boot EEPROM updater
 Checks whether the Raspberry Pi bootloader EEPROM is up-to-date and updates
 the EEPROM.

Package: rpi-eeprom-images
Architecture: all
Depends: ${misc:Depends}, rpi-eeprom (>=7.2)
Priority: optional
Section: oldlibs
Description: transitional package
 This is a transitional package. It can safely be removed.
