## rpi-eeprom 28.6

=== debian/changelog ===
rpi-eeprom (28.6-1~bookworm) bookworm; urgency=medium

  * pieeprom-2025-09-22: 2712: Add LZ4 decompressor (latest)
  * pieeprom-2025-09-22: 2711: Add LZ4 decompressor (latest)
  * pieeprom-2025-09-23: 2711: Fix network install regression on Pi4
    (latest)
  * pieeprom-2025-09-23: 2712: Fix TFTP to allow larger files (latest)
  * pieeprom-2025-09-25: 2712: Apply UART_BAUD in early bootsys UART init
    (latest)
  * pieeprom-2025-10-03: 2711: arm_dt: Report OTP SDRAM size via device-
    tree (latest)
  * pieeprom-2025-10-08: 2711: Fix accidental set of PM_RSTS bit 5 when
    stopping watchdog (latest)
  * pieeprom-2025-10-08: 2712: Fix accidental set of PM_RSTS bit 5 when
    stopping watchdog (latest)
  * pieeprom-2025-10-14: 2711: Use ROM boot-mode flag to detect rpiboot
    mode (latest)
  * pieeprom-2025-10-17: Enable background refresh on 2712d0 for all SDRAM
    sizes (latest)

 -- Tim Gover <tim.gover@raspberrypi.com>  Fri, 17 Oct 2025 16:25:05 +0100

rpi-eeprom (28.5-1~bookworm) bookworm; urgency=medium

  [ Tim Gover ]
  * rpi-otp-private-key: Fix missing escape character in usage text
  * pieeprom-2025-08-27: 2711: Fix PARTITION property to allow default (0)
    partition property to be overridden (latest)
  * pieeprom-2025-08-27: 2712:  Fix PARTITION property to allow default
    (0) partition to be overridden (latest)

  [ Andrew Scheller ]
  * Add link to old 2712 EEPROM images to releases.md page

 -- Tim Gover <tim.gover@raspberrypi.com>  Mon, 08 Sep 2025 17:02:30 +0100
