## rpi-eeprom 28.12

=== debian/changelog ===
rpi-eeprom (28.12-1) trixie; urgency=medium

  * pieeprom-2026-01-09: 2711: Promote to the default release

 -- Tim Gover <tim.gover@raspberrypi.com>  Tue, 13 Jan 2026 22:20:35 +0000
